# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>
# Contributor: Librewish <librewish@gmail.com>

pkgname=input-devices-support
pkgver=1
pkgrel=1
arch=('any')
url="https://wiki.archlinux.org/index.php/Category:Input_devices"
license=('GPL')
pkgdesc="Meta package for input devices support."
depends=("xf86-input-elographics"
                        "xf86-input-evdev"
                        "xf86-input-void"
                        "xf86-input-libinput"
                        "xf86-input-wacom"
                        "libinput-gestures"
                        "iio-sensor-proxy"
                        "fprintd"
                        "bolt"
                        "v4l-utils"
                        "linuxconsole"
                        "brightnessctl"
                        "game-devices-udev"
                        "android-tools"
                        "android-udev")
optdepends=('piper: GTK application to configure gaming mice'
                        'antimicrox: GUI for mapping keyboard keys to controller'
                        'plasma-thunderbolt: Plasma integration for managing Thunderbolt devices')
install=input.install
replaces=("croco-input" "manjaro-input")

